4 Replies Latest reply: Feb 7, 2013 12:52 AM by 979524 RSS

    Forms not opening

    979524
      Hi All,

      With jre 7 , I could not able to open the forms for EBS R12.
      But with jre6 + later, I could able to open forms.


      EBS 12.1.3
      DB 11.2.0.3
      OS - Linux 5.5 32 bit


      Please suggest me how I can open forms with jre 7 + later.

      I am getting error with jre 7 - "FRM-92095:Oracle Jinitiator version is too low.Please installe version 1.1.8. or higher".



      Thanks,
      Kn
        • 1. Re: Forms not opening
          azodpe
          https://blogs.oracle.com/stevenChan/entry/java_jre_1_7_0?utm_source=feedburner&utm_medium=email&utm_campaign=Feed%3A+OracleE-BusinessSuiteTechnology+%28Oracle+E-Business+Suite+Technology%29

          HAve you gone through this in detail?
          • 2. Re: Forms not opening
            EBSDBA
            976521 wrote:
            Hi All,

            With jre 7 , I could not able to open the forms for EBS R12.
            But with jre6 + later, I could able to open forms.


            EBS 12.1.3
            DB 11.2.0.3
            OS - Linux 5.5 32 bit


            Please suggest me how I can open forms with jre 7 + later.

            I am getting error with jre 7 - "FRM-92095:Oracle Jinitiator version is too low.Please installe version 1.1.8. or higher".



            Thanks,
            Kn
            In addition to the last reply, please see

            Recommended Browsers for Oracle E-Business Suite Release 12 [ID 389422.1]

            Thanks
            • 3. Re: Forms not opening
              Helios-GunesEROL
              Hi;

              Please refer:
              ALERT: Do not upgrade to JRE 7. End-Users Must Manually Apply JRE 6 Updates [ID 1467815.1]

              Regard
              Helios
              • 4. Re: Forms not opening
                979524
                Thanks to all for the replies.


                As per the Helios commeent, we can't upgrade java version to 7 in all end users systems and the modified date of this note is June 2012(Any updated note for this?). But our company requesting to upgrade java 7 in all users system.

                Kindly suggest what I can do... If any option, please give some idea about steps which I need to follow. I have gone through all these notes and I am totally confused about patches to apply.


                Please post your solutions.



                Thanks,
                Kn